Subject: RE: the usual mail stuff, was IETF...the unconference of SDOs

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 11 Sep 2012 22:25:13 +0100

Carsten sed:

> I'm not an expert for this, but, as far as I am aware of, it has not been
> possible to productively participate in e-mail conversations using Outlook.

You're right, Carsten. Nothing I have done in the last 10 years has been in any
way productive.

Adrian